BODY
{
    FONT-SIZE: 12px;
    MARGIN: 1px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
A:link
{
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    COLOR:  #02069c;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #02069c;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #639cce;
    TEXT-DECORATION: underline
}
A:active
{
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #0000cc;
    TEXT-DECORATION: none
}

A.lft:link
{
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    COLOR:  #02069c;
    TEXT-DECORATION: none
}
A.lft:visited
{
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #02069c;
    TEXT-DECORATION: none
}
A.lft:hover
{
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #639cce;
    TEXT-DECORATION: underline
}
A.lft:active
{
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #0000cc;
    TEXT-DECORATION: none
}


.mainBody
{
    FONT-SIZE: 12px;
    BACKGROUND: #710100;
    MARGIN: 1px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.mainTable
{
    BACKGROUND: white;
	 border-left: #000000 2px solid;
	 border-right: #000000 2px solid;
	 border-top: #000000 2px solid;
	 border-bottom: #000000 2px solid;
}

.titleText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: italic;  
	color: Navy;
	background-color: #FFC6C6;
}

.toolbar {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	background-color: #F0F0F0;
}
.toolbarSep {
	background-color: #B0B0B0;
}

.separator {
	background-color: Black;
}

.text 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal; 
	color: #000000;
}

.titleLeft
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
}

.Left
{
	BACKGROUND: #a9bdd3;
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 15%;
    PADDING-TOP: 5px;
    TEXT-ALIGN: right;
	COLOR : black;
}

.Title
{
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	VERTICAL-ALIGN: middle;
	WIDTH: 100%;
	COLOR: black;
	PADDING-TOP: 2px;
	BACKGROUND-REPEAT: repeat;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFC6C6;
	TEXT-ALIGN: left;
}

.heading 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	color: #000000;
}

.okMsg
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;	
	color: #000000;
}

.errMsg
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: Red;
}


.cellLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal; 
	color: #000000;
   text-align: right;
}



.cell
{
	font-size: 12px;
	border-top: #460000 1px solid;
	border-right:#460000 1px solid;


}


.cellW
{
	font-size: 12px;
	border-top: #460000 1px solid;
	border-right:#460000 1px solid;
	background:#FFFFFF;
}


.tabellaBordo
{
	font-size: 12px;
	border-bottom: #460000 1px solid;	
	border-left:#460000 1px solid;
	/*border-right:#638fb4 1px solid;*/
	background:#f3f5f8;
	/*text-decoration: none;*/
}

.riquadro
{
	background:#f3f5f8;
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;	
}


.header
{
	font-weight: bold;
	font-size: 12px;
	color: black;
	background-color: ghostwhite;
	text-align: left;
}

.tabellaBordoNero
{
	border-right: black 1px solid;
	/* border-top: black 1px solid;*/
	border-left: black 1px solid;
	/*border-bottom: black 1px solid;*/
}
.TitleWhite
{
	PADDING-LEFT: 10px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 5px; 
	COLOR: #ffffff; 
	PADDING-TOP: 5px; 
	BACKGROUND-COLOR: #460000; /*#638fb4;*/
}

/*MAX*/
.TitleBlack
{
	PADDING-LEFT: 10px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 5px; 
	COLOR: #000000; 
	PADDING-TOP: 5px; 
	BACKGROUND-COLOR: #638fb4;
}